dataset.name: qm9
dataset.readouts: benchmark
dataset.max_samples: null
metric: smae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9.pkl
model.kernel.sigma_val: 11.224409316972988
model.kernel.sigma_prop: 11.612644479612687
model.kernel.eigval_percentile_threshold: 0.0
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.rfr.n_estimators: 500
model.rfr.bootstrap: true
model.lr.class_weight: balanced
